#header {
	margin: 0px;
	padding: 40px 0 0 10px;
 	height: 180px;
	border-bottom: 4px solid #000;
	background-image: url("./images/header.jpg");
	background-repeat: no-repeat;

}

#header_rogo {
	padding: 0;
	margin: 0;
	height: 75px;
	width: 230px;
	display: block;
}

#header_title {
	color: #fff;
	font-size: 28px;
	margin: 0px;
	padding: 65px 0 0 5px;
}




/*
.text_title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0em;

}
.text_english {
	color: #ff0000;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
	letter-spacing: 0em;
}
.text_comment {
	padding: 5px;
}
*/




table {
	text-align: center;
	background-color: #666;
	height: 100%;
}

.text_tate {
	vertical-align: middle;
	text-align: middle;
}

.text_item {
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
}


.title_img {
	margin-bottom: 15px;
}

